<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Esta es una Alerta Simple</title>
</head>
<body>
<p>Haz clic en el botón</p>
<button name="alerta" onclick="myFunction()">inténtalo</button>

<script>
    function myFunction(){
        alert("Hola, soy un alert simple");
    }
</script>
</body>
</html>